import { AtModal, AtModalContent } from "taro-ui";
import { View, Image, Text, Button } from "@tarojs/components";
import "./index.less";

export default function shareModal(props) {
  const { title, isOpened, onClose } = props;
  return (
    <AtModal isOpened={isOpened} closeOnClickOverlay={true} onClose={onClose}>
      <AtModalContent>
        <View className="container">
          <View className="title">{title}</View>
          <Button openType="share" onClick={onClose}>分享</Button>
        </View>
      </AtModalContent>
    </AtModal>
  );
}
